Subject: Re: [bug#44601] [PATCH] gnu: Add python-pytelegrambotapi.

From: Efraim Flashner <[email-masked]>
Date: Sun, 29 Nov 2020 21:47:29 +0200

I adjusted the description slightly, removed most of the propagated
inputs and put pytest in native-inputs and made the test suite run.

Thanks! Patch pushed.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted